.btn-camcorder .txt {
  font-size: .18rem;
  line-height: .2rem;
  font-weight: 700
}
.typo-words .text {
  font-size: .24rem;
  line-height: .35rem;
}
  .evt-menu>li .name{
    font-size:.16rem;line-height:.23rem;font-weight:500
  }

.card-body .bio-sheet .sheet-main .item-label{
  width:1.1rem
}

.entry-cont .common-btn>span {
  font-size: .26rem;
  font-weight: 600;
}

#goodies .goodies-nav button> span{
  font-weight:600;letter-spacing: -.025em;
}

@media (min-width: 1081px) {

  .card-body .voice-sound {
    width: 4.6rem
  }
  
  .user-agree {
    padding: .16rem 0 .2rem
  }

  .user-agree li+li {
    margin-top: .08rem
  }
  .user-agree label>span {
    font-size: .16rem;
    line-height: .22rem
  }
  .entry-cont .period {
    font-size: .2rem;
    line-height: .24rem;
    padding-top: .1rem;
    padding-bottom: .2rem;
  }

  .entry-cont .ticket-name>span {
    font-size: .56rem;
    line-height: .68rem;
    letter-spacing:-.05em
  }

  .entry-cont .ticket-name>span em{
    font: inherit;
    display: inline;
  }

  .entry-cont .notice>p {
    font-size: .14rem;
    line-height: .2rem;
    padding-left: .18rem
  }

  .roadmap-nav button>span{
    font-size:.2rem;
  }


  .bio-card[data-name="wilhelmina"] .card-head .fullname{
    font-size:.28rem;letter-spacing: -.025em;
  }

}

@media (max-width: 1080px) {

  #main.activate .main-words .typo-words{
    transition-delay: 3s
  }  
  #main.activate .character>img {
    transition-delay: 3.2s
  }
  #main.activate .sect-title {
    transition-delay: 3.3s
  }
  #main.activate .ticket-box {
    transition-delay: 3.3s;
  }
  #main.activate .market-buttons {
    transition-delay: 3.4s;
  }
  #main.activate .btn-camcorder {
    transition-delay: 3.5s;
  }
  #main.activate .stub-cont .expired-content {
    transition-delay:4.2s
  }
  #main.activate .expired-content .stamp {
    transition-delay: 4.35s
  }

  .entry-cont .period {
    font-size: .22rem;
    line-height: .26rem;
    padding-top: .24rem;
    padding-bottom: .36rem;
  }

  .entry-cont .ticket-name>small{
    font-size: .58rem;
    line-height: .62rem;
  }
  .entry-cont .ticket-name>span {
    font-size: .7rem;
    line-height: .78rem;
  }
  .entry-cont .ticket-name>span em{
    display:none
  }

  .user-agree li+li {
    margin-top: .1rem
  }

  .user-agree label>span {
    font-size: .18rem;
    line-height: .26rem;
    letter-spacing: -.025em;
  }

  .entry-cont .notice>p {
    font-size: .16rem;
    line-height: .22rem;
    padding-left: .2rem;
  }

  .roadmap-nav button>span{
    font-size:.2rem;
  }


  .card-body .quote-box {
    height: 1.36rem;
  }

  .card-body .bio-sheet {
    height: 6.68rem
  }
  .popup-content .legal-notice dt{
    font-weight:700
  }
  .popup-content ul.legal-notice{
    padding-bottom:.1rem
  }



  .bio-card[data-name="wilhelmina"] .card-head .fullname{
    font-size:.28rem;letter-spacing: -.025em;
  }
}